<h1>Page 2</h1>
<div>idFromSnapshot = {{ idFromSnapshot }}</div>
<div>idFromObservable = {{ idFromObservable }}</div>
<a [routerLink]="'../../page2/' + (idFromObservable-1)">prev</a> -
<a [routerLink]="'../../page2/' + (idFromObservable+1)">next</a>
